p{margin:10px 0 10px 0}
i{font-style:italic}
a{text-decoration:none;color:#00aeef}
a:hover{color:#000;border-color:#FFF}
hr {
	height:1px;
	border:0;
	color:#001F55;
	background-color:#001F55;
	text-align:center;
	vertical-align:top;
}
body {background:#EEF url(images/fade-dark.png) repeat-x fixed}
em{font-style:italic}
strong{font-style:bold}